
rgw - Backport #49746

pacific: SSE-KMS vault transit: use transit correctly. 

03/11/2021 03:25 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Marcus Watts   

Target version:    

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/40094

Related issues:

Copied from rgw - Bug #48746: SSE-KMS vault transit: use transit correctly. Resolved

History

#1 - 03/11/2021 03:25 PM - Backport Bot

- Copied from Bug #48746: SSE-KMS vault transit: use transit correctly.  added

#2 - 03/12/2021 10:28 PM - Marcus Watts

I created a PR for this - https://github.com/ceph/ceph/pull/40094

Currently that has kmip changes as well, I'll make a separate PR for that in case people want to merge it separately.

#3 - 10/06/2021 07:43 AM - Nathan Cutler

- Description updated

- Status changed from New to Resolved

- Assignee set to Marcus Watts
